[gccsdk] Autobuilder libxcb1

Ron beeb at woosh.co.nz
Tue Jan 14 02:38:29 PST 2014


In message <10c89ac953.beeb at ron1954.woosh.co.nz>
          Ron <beeb at woosh.co.nz> wrote:

> In message <b8ce8dc953.beeb at ron1954.woosh.co.nz>
>           Ron <beeb at woosh.co.nz> wrote:
>
> >
> > I also have a python folder 2.7 folder with site-packages there, maybe I
> > could compare them with what I built on my 64bit laptop native Linux
> > build, or even copy the python generated stuff that's failing, I dont
> > know exactly what it is doing yet.
> >
>
>
> The same error I get his being encountered and dealt with here.
> https://bugs.gentoo.org/show_bug.cgi?id=491496
> so  maybe those patches will help.
>

The existing xcb-proto already has this patch, it turned out that the
libxcb1 being downloaded was un unmatched version. Once I set the AB_URL
to the one from debian jesse (testing I think) all was well.

The man install quitted with a path problem but the library is built.
This has happened on another library also. Same sort of thing as Alan's
error.
desklib and libX11 have both built.

I am having trouble with libglib2.0-0 and libfii.so at the moment.

linker could not read symbols  file in wrong format.

I think the building of libfii may need looking at. It is confusing
how libfii and libfii5 both build libfii.a

Thasnks, Ron M.






More information about the gcc mailing list